<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Select option...');
define('FRAME_TITLE_ORDERS', 'Orders');
define('FRAME_TITLE_STATISTICS', 'Statistics');
define('FRAME_TYPE_IN_SUPPORT_SITE', 'Support page');
define('FRAME_TYPE_IN_SUPPORT_FORUMS', 'Support forum');
define('FRAME_TYPE_IN_MAILING_LISTS', 'Mailing lists');
define('FRAME_TYPE_IN_BUG_REPORTS', 'Error reports');
define('FRAME_TYPE_IN_FAQ', 'Q &amp; A');
define('FRAME_TYPE_IN_LIVE_DISCUSSIONS', 'Live Chat');
define('FRAME_TYPE_IN_CVS_REPOSITORY', 'CVS Repository');
define('FRAME_TYPE_IN_INFORMATION_PORTAL', 'Information Portal');
define('FRAME_TYPE_IN_ATTENDEES', 'Customers:');
define('FRAME_TYPE_IN_ITEMS', 'Products:');
define('FRAME_TYPE_IN_REVIEWS', 'Reviews:');
define('FRAME_CONNECTION_PROTECTED', 'You are protected by a %s secure SSL connection.');
define('FRAME_CONNECTION_UNPROTECTED', 'You are <font color="#ff0000">not</font> protected by a safe SSL connection.');
define('FRAME_CONNECTION_UNKNOWN', 'unknown');
define('CATALOG_CONTENTS', 'Content');
define('REPORTS_ITEMS', 'Products');
define('REPORTS_ORDERS', 'Orders');
define('TOOLS_BACKUP', 'File Backup');
define('TOOLS_BANNERS', 'Banner management');
define('TOOLS_FILES', 'File management');
define('TEXT_SHOP_NAME','Your ShopName');
define('TEXT_LOGIN_ADM','Administration Login');
define('TEXT_ACCORDANCE','Login: You must first accept the license agreement!');
define('TEXT_LICENSE','License agreement');
define('TEXT_LICENSE_AGREEMENT','Your acceptance of this license agreement


');
define('TEXT_CONFIRMATION',' Yes, I accept the license terms.');
?>
